BODY { 
color: #909090; 
font-family: georgia; 
font-size: 9pt;
font-weight: normal;
text-align: justify;
letter-spacing: 1px;
line-height: 13px;
margin: 0 5 0 0;
padding: 0px;
}

       
b {color: #90bbce;}
i {color: #a38360;}
u {color: #90bbce;}
s {color: #818181;}


ul
{list-style-type:circle;}


blockquote
{padding: 5px;
color: #909090;
font-size: 10pt;
font-family: arial;
border: 1px dashed #909090;
background: url(bq.png);}


#menu
{font-family: georgia; 
font-size: 9pt;
font-weight: normal;
text-align: justify;
letter-spacing: 1px;
line-height: 16px;}


#content a:link, #content a:active,#content a:visited,#menu a:link, #menu a:active,#menu a:visited
{color: #727779; cursor: hand; text-decoration: none;}
  

#content a:hover,#menu a:hover
{color: #74a4ca; text-transform: lowercase; text-decoration: line-through;} 


#content h1,#menu h1
{font-family: georgia;
letter-spacing: 3px;
color: #909090;
font-weight: bold;
font-size: 11pt;
text-align: right;
text-transform: none;
border: none;
padding: 0px;}


#content h1:first-letter,#menu h1:first-letter
{color:#698893;}


#content h2,#menu h2
{font-family: georgia;
letter-spacing: 1px;
color: #909090;
font-weight: normal;
font-size: 9pt;
text-align: left;
border-bottom: 1px dashed #909090;
padding: 0px;}
